freeArea:
  caption:
    ja_JP: "フリーエリア"
  description:
    ja_JP: "フリーエリアを設置できます"
  viewable_privilege: 4
  component: [default, freeAreaBox]
  config:
    title:
      Name:       "title"
      Caption:    "タイトル"
      FormType:   "input"
      ValueType:  "text"
      IsRequired: false
    value:
      Name:       "value"
      Caption:    "内容"
      FormType:   "rich_textarea"
      ValueType:  "text"
      IsRequired: false

friendListBox:
  caption:
    ja_JP: "フレンドリスト"
  description:
    ja_JP: "メンバーのフレンドリストを表示します"
  component: [friend, friendListBox]
  config:
    row:
      Name:      "row"
      Caption:   "表示する行"
      FormType:  "select"
      ValueType:  "int"
      IsRequired: true
      Default:    3
      Choices:    {1: 1, 2: 2, 3: 3, 4: 4, 5: 5, 6: 6}

communityJoinListBox:
  caption:
    ja_JP: "参加コミュニティリスト"
  description:
    ja_JP: "メンバーが参加しているコミュニティのリストを表示します"
  component: [community, joinListBox]
  config:
    row:
      Name:      "row"
      Caption:   "表示する行"
      FormType:  "select"
      ValueType:  "int"
      IsRequired: true
      Default:    3
      Choices:    {1: 1, 2: 2, 3: 3, 4: 4, 5: 5, 6: 6}

activityBox:
  caption:
    ja_JP: "アクティビティ"
  description:
    ja_JP: "SNS上での活動記録を表示します"
  component: [member, activityBox]
  config:
    row:
      Name:     "row"
      Caption:  "表示する行"
      FormType: "select"
      ValueType: "int"
      IsRequired: true
      Default:    3
      Choices:    {1: 1, 2: 2, 3: 3, 4: 4, 5: 5, 6: 6}

birthdayBox:
  caption:
    ja_JP: "バースデイボックス"
  description:
    ja_JP: "バースデイ通知ボックスを設置できます。"
  component: [member, birthdayBox]
